@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_header';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart90/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart90/icomoon_header/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart90/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart90/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart90/icomoon_header/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NanumSquareNeo-Variable';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/NanumSquareNeo-Variable.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:fixed;left:0;top:0;z-index:1200;width:100%;border-bottom:1px solid #dedede;background:#ffffff;}
#header .logo {width:100%;}
#header .logo h1 {width:100%;margin:0;padding:0 50px;font-size:0;box-sizing:border-box;}
#header .logo h1 span {display:inline-block;width:100%;height:50px;text-align:center;line-height:50px;}
#header .logo h1 span a {display:inline-block;vertical-align:middle;text-align:center}
#header .logo h1 span img {width:124px;max-height:35px;vertical-align:middle;}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0;}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:22px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-12px;width:22px;height:3px;background:#363d40}
#header .logo #toggle_left:after {bottom:-12px;width:22px;height:3px;background:#363d40}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:22px;height:3px;margin:auto;background:#363d40;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}

.header_form {position:absolute;top:0;right:0;}
.header_form .btn_header_form {width:50px;height:50px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';color:#383838;font-size:26px;font-weight:normal;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:1000;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 15px 10px;border:none;background-color:rgba(0,0,0,.7);}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:875px;margin:0 auto;padding-right:35px;border-bottom:1px solid #999;}
.header_form .search_p .search_form > span {display:block;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:40px;margin:0;padding:10px 5px;border:none;background:transparent;color:#bbb;font-size:14px;}
.header_form .search_p .search_form input[type="text"]::placeholder {color:#bbb;font-size:16px;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:35px;height:40px;background:transparent;font-size:0}
.header_form .search_p .search_form button.btn-close {top:-7px;right: 0;}
.header_form .search_p .search_form button:before {content:'\e600';display:block;font-family:'icomoon_header';font-size:20px;font-weight:normal;color:#fff;text-align:center;}
.header_form .search_p .search_form button.btn-close:before {content:'\e609';font-size:43px;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {}
.header_form.on .btn_header_form:before {content:'\e918';font-size:36px;}
.header_form.on .search_p {display:block}

#container {padding-top:50px;background-color:#ffffff;}
#container .contents_wrap {min-height:350px;}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding:20px 0;}

#footer {overflow:hidden;position:relative;border-top: 1px solid #000000;background:#ffffff;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1f7cbf;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px;}
#footer .f_logo {margin-bottom:8px;}
#footer .f_logo img {height:15px;vertical-align:middle;}
#footer .fnb {padding:0 15px;border-bottom:1px solid #dedede;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb ul li {position:relative;display:inline-block;margin-left:10px;padding-left:10px;}
#footer .fnb ul li:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#dddddd;}
#footer .fnb ul li a {display:inline-block;position:relative;line-height:40px;color:#545454;font-size:12px;font-weight:bold;text-align:center;white-space:nowrap;letter-spacing:-0.03em;}
#footer .fnb ul li a:hover {color:#1f7cbf;}
#footer .fnb ul li:first-child {margin-left:0;padding-left:0;}
#footer .fnb ul li:first-child:before {display:none;}
#footer .finfo {margin-bottom:10px;font-size:0;}
#footer .finfo:last-of-type {margin-bottom:0;}
#footer .finfo .f_cs_tel {margin:0 0 5px;padding:0;}
#footer .finfo .f_cs_tel a {color:#555;font-size:18px;line-height:1.3em;letter-spacing:0.05em;}
#footer .finfo p {display:inline-block;position:relative;line-height:1.4;margin:0 10px 0 0;padding:1px 0;font-size:12px;color:#aaaaaa;word-break:keep-all;letter-spacing:-0.03em;}
#footer .finfo p:last-of-type {margin-right:0;}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#aaaaaa}
#footer .finfo .copyright {margin-top:10px;line-height:16px;font-size:12px;color:#aaaaaa;letter-spacing:-.03em;}
#footer .finfo button {border:0;background:transparent;font-size:12px;color:#777;font-weight:bold;text-align:center}.sub_location
#footer .shop_finfo p {color:#777777;line-height:1.5;}

/* sub page */
.shgroup {position:relative;}
.shgroup .mobile_sub_top_title {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;background:#1f7cbf;font-size:16px;color:#fff;text-align:center;}
.shgroup .mobile_sub_top_title i {display:block;position:absolute;top:0;left:0;width:40px;height:40px;font-size:0;}
.shgroup .mobile_sub_top_title i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;margin:-8px 0 0 -12px;border-right-color:#fff;}
.shgroup .mobile_sub_top_title i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;margin:-8px 0 0 -10px;border-right-color:#1f7cbf;}
.shgroup .sub_top_bg {overflow:hidden;position:relative}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:none;height:80px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text .top_text_inner > p {display:table-cell;margin:0;padding:10px;font-size:20px;font-weight:bold;color:#fff;text-align:left;vertical-align:middle;line-height:1.2em;letter-spacing:-.03em}
.shgroup .sub_top_text .top_text_inner > p .sub_top_txt {display:block;margin:0;font-size:14px;font-weight:normal;line-height:1;}

#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #1f7cbf;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {}
#sub_view #container .contents_wrap .snb ul li a {}
#sub_view #container .contents_wrap .snb ul li.on a {color:#1f7cbf}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#1f7cbf}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#1f7cbf}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

.contents_wrap .sub_top_title {margin:0 0 25px 0;font-size: 18px;line-height: 1.2em;letter-spacing:-.03em;}


/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .sub_location, .shgroup .sub_top_bg, .shgroup .sub_top_text, .contents_wrap .snb_wrap, .contents_wrap .snb_wrap .snb_title, .contents_wrap .sub_top_title {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:middle;}
	#voice_guide_wrap a {display:none;width:16px;height:30px;line-height:30px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #sub_view #container .contents_wrap .snb .m_snb_toggle, .shgroup .mobile_sub_top_title {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .shgroup .sub_top_bg, .shgroup .sub_top_text, .sub_location, .contents_wrap .snb_wrap, .contents_wrap .snb_wrap .snb_title, .contents_wrap .sub_top_title {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1200px!important}
	#header > .inner, #footer .f_inner, #footer .fnb ul, .shgroup .sub_top_text .top_text_inner,
	.sub_location .sub_location_inner, #sub_view .contents_wrap, .shgroup .sub_top_bg img {margin:0 auto;max-width:1200px}

	#container {padding-top:121px;}
	#container .contents_wrap {min-height:500px;}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1200px- 800px)}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {z-index:9998;border:0;}
	#header:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background-color:#dedede;}
	#header .logo {float:left;max-width:200px}
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:89px;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {width:auto;max-width:300px;max-height:none;}
	#header > .inner {position:relative}
	#header > .inner:after {content:'';display:block;clear:both}

	.header_form {position:relative;top:auto;right:auto;float:right}
	.header_form .btn_header_form {width:60px;height:89px;}
	.header_form .btn_header_form:before {font-size:28px;}
	.header_form .search_p {top:121px;}
	.header_form .search_p fieldset {padding:15px;}
	.header_form .search_p .search_form > span {display:block;}
	.header_form .search_p .search_form input {height:50px;font-size:18px;}
	.header_form .search_p .search_form input[type="text"] {height:60px;padding:10px;color:#bbb;font-size:18px;}
	.header_form .search_p .search_form button {height:60px;}
	.header_form .search_p .search_form button:before {font-size:24px;}

	.gnb_p {border-bottom:1px solid #1f7cbf;background-color:#1f7cbf;}
	.gnb_p > .inner {overflow:hidden;max-width:1200px;margin:0 auto;font-size:0;text-align:right}
	.gnb_p .gnb_list {display:inline-table;height:30px;margin:0;padding:0;list-style:none;vertical-align:middle;}
	.gnb_p .gnb_list li {display:table-cell;vertical-align:middle;line-height:1;}
	.gnb_p .gnb_list li a {display:inline-block;height:100%;padding:0 9px;color:#ffffff;font-size:16px;font-weight:400;line-height:30px;font-family: "pretendard", sans-serif;}
	.gnb_p .gnb_list li:last-child a {border-right:0;}
	.gnb_p .gnb_list li a .cart_cnt {display:inline-block;width:12px;height:12px;margin:0 0 2px 5px;border-radius:50%;vertical-align:middle;background-color:#fff;color:#000;font-size:10px;line-height:12px;text-align:center;}

	.lnb_p {display:block;float:right;width:740px;margin:0 auto;min-height:89px;text-align:left;}
	.lnb_p ul {display:inline-block;margin:0;padding:0;list-style:none;}
	.lnb_p a {display:block}
	.lnb_p .dep1 {vertical-align:middle;}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;table-layout:fixed;min-width:100px;padding:0 10px;box-sizing:border-box;}
	.lnb_p .dep1 > li > a {display:block;position:relative;z-index:1001;width:100%;height:90px;overflow:hidden;line-height:89px;text-align:center;}
	.lnb_p .dep1 > li > a > span {max-width:140px;display:inline-block;padding:0 10px;font-size:20px;font-weight:400;color:#333333;vertical-align:middle;letter-spacing:-.03em;line-height:1.3;word-break:break-all;font-family: "pretendard", sans-serif;}
	.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:#1f7cbf;}
	.lnb_p .dep1 > li > div {display:none;position:absolute;top:89px;left:50%;z-index:1100;width:100%;min-width:150px;box-sizing:border-box;transform:translateX(-50%);border:1px solid #dedede;}
	.lnb_p .dep2 {box-sizing:border-box;position:relative;font-size:0;}
	.lnb_p .dep2 > ul {position:relative;padding:10px;width:100%;box-sizing:border-box;}
	.lnb_p .dep2 > ul:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-color:#ffffff;opacity:0.9;}
	.lnb_p .dep2 > ul > li {position:relative;margin:2px 0 0;}
	.lnb_p .dep2 > ul > li > a {padding:8px 0px;font-size:15px;font-weight:400;color:#000000;text-align:center;letter-spacing:-.03em;font-family: "pretendard", sans-serif;}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {color:#ffffff;background-color:#1f7cbf;}

	#footer .f_inner {box-sizing:border-box;position:relative;padding:25px 0 25px 220px;}
	#footer .f_logo {display:block;position:absolute;top:25px;left:0;width:200px;margin:0;}
	#footer .f_logo img {height:auto;max-width:200px;}
	#footer .fnb ul li {margin-left:12px;padding-left:12px;}
	#footer .fnb ul li a {line-height:50px;}
	#footer .finfo {margin-bottom:20px;top:0;text-align:left;}
	#footer .finfo .f_cs_tel {font-size:24px;}
	#footer .finfo p {margin:0 12px 0 0;padding:0;}
	#footer .finfo .copyright {margin-top:20px;font-size:13px;}

	/* sub page */
	.sub_location {display:none;padding:15px 0;background-color:#ffffff;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;}
	.sub_location .sub_location_inner {text-align:right;font-size:0;}
	.sub_location .loca_home {display:inline-block;font-size:0;line-height:20px;vertical-align:top;}
	.sub_location .loca_home:before {content:'\e900';font-family:'icomoon';font-size:13px;color:#777777;line-height:20px;vertical-align:top;}
	.sub_location .loca_arrow {display:inline-block;margin:0 8px;font-family:'Gulim','굴림';font-size:11px;color:#777777;line-height:20px;vertical-align:top;opacity:.6;}
	.sub_location .loca_text {display:inline-block;font-size:12px;color:#777777;line-height:20px;vertical-align:top;}
	.sub_location .loca_current {color:#1f7cbf;}

	.shgroup .sub_top_bg {width:100% !important}
        /*.shgroup .sub_top_bg:before {background-size:1000px auto;}*/
	.shgroup .sub_top_bg img {display:block;height:auto;margin:0 auto;}
	.shgroup .sub_top_text .top_text_inner > p {font-size:36px;line-height:1.15em;}
	.shgroup .sub_top_text .top_text_inner > p .sub_top_txt {color: #fff;font-family: "pretendard", sans-serif;
    font-size: 20px;
    text-align: center;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.9);}

	#sub_view #container .contents_wrap {padding:50px 0;}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {float:left;width:200px;margin-right:40px}
	#sub_view #container .contents_wrap .snb_wrap .snb_title {display:table;width:100%;margin:0 0 30px;padding:0;border-radius:5px;}
	#sub_view #container .contents_wrap .snb_wrap .snb_title > span {box-sizing:border-box;color:#000000;font-size:30px;font-weight:500;line-height:1.2em;font-family: "pretendard", sans-serif;}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {padding:0;white-space:normal;border:none;border-bottom:1px solid #dedede;}
	#sub_view #container .contents_wrap .snb > div ul li {margin:0;padding:0;list-style-type:none;border-top:1px solid #dedede;}
	#sub_view #container .contents_wrap .snb > div ul li a {display:block;position:relative;padding:11px 45px 11px 15px;box-sizing:border-box;font-size:14px;font-weight:bold;color:#333333;text-align:left;line-height:1.4;letter-spacing:-0.03em;font-family: "pretendard", sans-serif;}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {color:#1f7cbf}
	#sub_view #container .sub_top_title {display:none;margin:0 0 30px;padding:0;font-size:30px;color:#000000;line-height:1.3em}
	#sub_view #container .contents_wrap .contents {overflow:hidden;padding:0;}
	.contents_wrap .sub_top_title {margin: 0 0 44px 0;font-size: 32px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {overflow:hidden;position:relative;width:100%}
	#viewport #header {width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu .lnb_title {margin:0;padding:0;}
	.side_menu .lnb_title a {overflow:hidden;display:block;position:relative;padding:0 35px 0 14px;border-left:6px solid #1f7cbf;background-color:#fff;color:#333;font-size:14px;font-weight:bold;line-height:49px;white-space:nowrap;text-overflow:ellipsis;}
	.side_menu .lnb_title a:after {content:'\e900';position:absolute;top:0;right:15px;font-family:'icomoon';font-size:20px;font-weight:normal;color:#333;}
	.side_menu ul {margin:0;padding:0;list-style:none;}
	.side_menu [role=toggle] > a:before {content:'\e916';position:absolute;top:0;right:15px;font-family:'icomoon';font-size:10px;color:#333;}
	.side_menu .dep1 {border-top:1px solid #e8e8e8;}
	.side_menu .dep1 > li {margin:0;padding:0;border-bottom:1px solid #e8e8e8;list-style-type:none;}
	.side_menu .dep1 > li > a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position:relative;line-height:45px;padding:0 35px 0 20px;background-color:#1f7cbf;font-size:14px;font-weight:bold;color:#333;list-style-type:none;text-transform:capitalize;}
	.side_menu .dep1 > li.active > a {color:#1f7cbf;}
	.side_menu .dep1 > li.active .dep2 {display:block;}
	.side_menu .dep2 {display:none;border-top:1px solid #e8e8e8;}
	.side_menu .dep2 > li {margin:0;padding:0;border-bottom:1px solid #e8e8e8;list-style-type:none;}
	.side_menu .dep2 > li > a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:45px;padding:0 35px 0 20px;background-color:#f2f2f2;font-size:14px;font-weight:bold;color:#333;text-transform:capitalize;}
	.side_menu .dep2 > li.on > a {color:#1f7cbf;}
	.side_menu .dep2 > li > div {border-top:1px solid #e8e8e8;background:#fff;}
	.side_menu .dep3 {padding:8px 0;}
	.side_menu .dep3 li {margin:0;padding:0;list-style-type:none;}
	.side_menu .dep3 li a {display:block;padding:0 35px 0 25px;font-size:13px;font-weight:bold;line-height:26px;color:#333;}
	.side_menu.side_menu_view .dep1 > li {display:none;}
	.side_menu.side_menu_view .dep1 > li.active {display:block;}
	.side_menu.side_menu_view .dep1 > li.active > a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position:relative;line-height:49px;padding:0 15px 0 29px;border-left:6px solid #1f7cbf;background-color:#fff;font-size:14px;font-weight:bold;color:#333;}
	.side_menu.side_menu_view .dep1 > li.active > a:before {content:'\e90b';right:auto;left:14px;}
	.side_menu.side_menu_view .lnb_title {display:none;}

	.side_menu .gnb_m > ul > li {margin:0;padding:0;border-bottom:1px solid #444;list-style-type:none;}
	.side_menu .gnb_m > ul > li > a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap:position:relative;line-height:45px;margin:0;padding:0 35px 0 20px;background-color:#333;font-size:14px;font-weight:bold;color:#fff;list-style-type:none;text-transform:capitalize;}
	.side_menu .gnb_m > ul > li > a .cart_cnt {display:inline-block;width:14px;height:14px;margin-left:2px;border-radius:50%;background-color:#fff;font-size:11px;color:#333;text-align:center;line-height:14px;}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:240px;height:100%;box-sizing:border-box;background:#f2f2f2;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-220px;background-color:#333;}
	#viewport.on.toggle_left #main_view,
	#viewport.on.toggle_left #sub_view {position:fixed;top:0;left:240px;right:auto;}
	#viewport.on.toggle_left #header {left:240px;}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibility 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #close_side {display:none}
}
